<?php                                                                                                    
/**
 * The template for displaying archive custom post type xarxaprod-associat
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Xarxaprod_theme
 */
 
get_header();
?>
<!--  archive-xarxaprod-associat-php -->
	<main id="primary" class="site-main">
  <?php
    // Detect plugin. For use on Front End only.
    include_once( ABSPATH . 'wp-admin/includes/plugin.php' );
    // check for plugin using plugin name
    if ( is_plugin_active( 'xarxaprod-wp-plugin/xarxaprod-wp-plugin.php' ) ) {
    //plugin is activated do
?>

    <section id="filteredassociats" class="xarxaprod-filtered-content xarxaprod-filtered-associats xarxaprod-associats-filtrats">
      <aside id="associatsfilter" class="xarxaprod-filter-associats xarxaprod-filtre-associats">
       <?php xarxaprod_associats_filters_form(); // function defined in the plugin ?>
      </aside>
      <content class="archive-posts <?php xarxaprod_class_posttype(); ?>">
      <figure id="xarxaprod-associats-map" class="xarxaprod-associats-map">
        <?php xarxaprod_show_leaflet_map(); // function defined in the plugin ?>
      </figure>

  		<?php if ( have_posts() ) : ?>
  			<?php while ( have_posts() ) : the_post();
  		    //get_template_part( 'template-parts/section', 'eachmember' ); 
          xarxaprod_show_leaflet_associat_blob(); // function defined in the plugin 
  			endwhile;

        //the_posts_navigation();
  
  		else :
  
  			get_template_part( 'template-parts/content', 'none' );
  
  		endif;
  		?>

			</content>
	</section>

<?php }  //end plugin is activated do ?>
</main><!-- #main -->

<?php
get_footer();
